fragen stichworte

Fragen markiert [yum]

YUM ist ein Open-Source-Befehlszeilenverwaltungsprogramm für RPM-kompatible Linux-Betriebssysteme.

Lern mehr...
1
stimmen
4
antworten
1k
ansichten
Aktualisierung von CentOS 7 nicht möglich - Yum-Update fehlerhaft
Ich versuche, yum update auszuführen, und jetzt funktioniert es nicht ... Ich weiß nicht, warum - dies ist ein ziemlich…
1
stimmen
1
antworten
922
ansichten
Wie kann man Yum zwingen, ein älteres Paket zu installieren, das von einem neueren Paket "veraltet" wird?
Ich habe einen CentOS 6-Host, auf dem ein MySQL-Server ausgeführt wird. Ich möchte diesen Server mit den folgenden Besonderheiten von…
1
stimmen
1
antworten
1k
ansichten
yum / rpm Fehler beim Initialisieren der NSS-Bibliothek in Chroot
Ich führe ein Yum-Update von CentOS 7.4 auf CentOS 7.5 durch. Wenn nspr und nss soft-softoken die Updates erhalten, verbleibt…
0
stimmen
1
antworten
1k
ansichten
CentOS 7 httpd Module fehlen
Schließlich entschied ich mich, CentOS 5 auf 7 zu migrieren, aber ich kann die httpd-Module nicht von yum oder innerhalb…
1
stimmen
2
antworten
1k
ansichten
So entfernen Sie einen Yum-Repo-GPG-Schlüssel?
Ich habe ein benutzerdefiniertes RPM-Repo in Artifactory, und GPG-Signaturschlüssel wurden kürzlich aktiviert. Beim Ausführen von sudo yum check-updates wurde ich…
5
stimmen
1
antworten
915
ansichten
Was ist der Unterschied zwischen der Basis-URL und der Spiegelliste in Yum?
Könnten Sie bitte den Unterschied zwischen Centos Base und Mirror List in Yum Repos erklären? Wie verwendet yum die Basis-…
3
stimmen
1
antworten
775
ansichten
So lösen Sie Paketkonflikte in Centos 6
Ich versuche ein Upgrade von PHP 5.5 auf 5.6 durchzuführen. Bisher ist es mir gelungen, ein Upgrade auf PHP5.6 durchzuführen,…
4
stimmen
1
antworten
1k
ansichten
yum install local rpm löst einen Fehler aus, wenn er aktuell ist
Wenn RPM-Pakete aus dem lokalen Dateiverzeichnis installiert werden, wird es beim ersten Mal problemlos ausgeführt sudo yum install packages/* -y…
0
stimmen
1
antworten
3k
ansichten
So lösen Sie den Fehler "Openssl Package" während der Installation von nginx
Ich habe versucht, Nginx auf einer RHEL 7.2-Maschine zu installieren, und ich habe eine Fehlermeldung erhalten,Error: Package: 1:nginx-1.10.2-2.el7.x86_64 (epel) Requires:…
1
stimmen
1
antworten
1k
ansichten
CentOS 6.4: Yum zeigt keine 32-Bit-Optionen für die zu installierenden Pakete an
Ich habe eine minimale CentOS 6.4-Installation (x64) durchgeführt und muss nun Java JRE 32-Bit installieren. Überall, wo ich lese, verstehe…
32
stimmen
8
antworten
32k
ansichten
Wie kann ich von der Befehlszeile aus überprüfen, ob ein Neustart unter RHEL oder CentOS erforderlich ist?
Ich verwende CentOS und Red Hat Enterprise Linux auf einigen Computern ohne GUI. Wie kann ich überprüfen, ob kürzlich installierte…
12
stimmen
3
antworten
186k
ansichten
Wie aktualisiere ich YUM-Repositorys?
Ich bin sehr, sehr neu bei all dem, also bitte Schritt für Schritt, wenn Hilfe geschätzt wird. Ich versuche eine…
yum
0
stimmen
1
antworten
2k
ansichten
Yum meldet 401 nicht autorisierten Fehler
Ich habe zwei sehr ähnliche EC2-Instanzen. Genau eines davon gibt mir dieses Problem. Yum funktioniert auf einem Server genauso wie…
1
stimmen
2
antworten
3k
ansichten
Warum kann ich ffmpeg nicht auf CentOS 7 installieren?
Ich möchte ffmpeg auf meinem CentOS 7-Server installieren, aber ich kann nicht sagen, dass uns einige Bibliotheken fehlen, die ich…
4
stimmen
3
antworten
7k
ansichten
"yum clean" hängt - was soll ich als nächstes versuchen?
Ich betreibe mehrere CentOS-Server. Ich habe vor kurzem gelegentlich yum update gemacht, aber dies schlug auf einer Handvoll der Server…
1
stimmen
2
antworten
1k
ansichten
Aktualisieren Sie PCRE unter CentOS 7 auf 8.40
Wenn ich yum installed | grep pcre mache, bekomme ich:pcre.x86_64 8.32-15-el7_2.1 @updates pcre-devel.x86_64 8.32-15-el7_2.1 @updates Wie aktualisiere ich diese auf…
62
stimmen
6
antworten
17k
ansichten
Server nach "yum remove python" gelöscht
Nach dem Ausführen des Befehls yum remove python ist mir gerade ein Desaster eingefallen, und ich kann den Server jetzt…
4
stimmen
2
antworten
2k
ansichten
Installieren von YUM-Paketen auf einem CentOS 6-System mit Airgap (offline)
Ich habe ein CentOS 6-System, das aus Sicherheitsgründen mit Luftspalten versehen ist. Es war möglicherweise noch nie mit dem Internet…
1
stimmen
1
antworten
1k
ansichten
Aktualisieren Sie PostgreSQL auf EC2 mit minimaler Auswirkung auf die vorhandene Konfiguration
Ich habe PostgreSQL 9.2 auf einer EC2-Instanz mit yum install installiert. Ich muss jetzt ein Upgrade auf PostgreSQL 9.4 durchführen.…
1
stimmen
2
antworten
2k
ansichten
Tomcat6 auf RHEL 5.5
Basierend auf der Antwort auf eine ähnliche Frage (CentOS) habe ich die jPackage .repo-Datei installiert und versucht, sudo yum install…
1
stimmen
2
antworten
10k
ansichten
php-xml install klagt über die Abhängigkeit php-common, diese ist jedoch bereits installiert (CentOS)
Wie erzwinge ich, dass php-xml die bereits installierte Abhängigkeit anzeigt?sudo yum install php-xml klagt über:php-common = 5.1.6-34.el5_8 aber läuft yum…
1
stimmen
1
antworten
2k
ansichten
CentOS / boot ist auch nach dem Entfernen des vorherigen Kernels voll
Während einiger Monate vor jeder Aktualisierungssystemaktion muss das /boot -Verzeichnis aufgeräumt werden, da es voll ist. Ich hatte alte Kernel…
23
stimmen
2
antworten
37k
ansichten
yum entspricht apt-get upgrade vs apt-get dist-upgrade?
Ich bin ein * .deb-Typ und fühle mich beim Verwalten von RPMs ziemlich unwohl. Ich bin es gewohnt, apt-get upgrade…
0
stimmen
2
antworten
8k
ansichten
Dynamische Bibliothek '/usr/lib64/php/modules/ssh2.so' kann nicht geladen werden
Wenn ich versuche, ein PHP-Skript mit meinem Benutzer in der Shell auszuführen, erhalte ich die folgende Warnung:PHP Warning: PHP Startup:…
26
stimmen
1
antworten
55k
ansichten
Wie installiere ich Apache Benchmark auf CentOS?
Ich versuche, Apache Benchmark mit zu installieren. Gibt es eine Möglichkeit, Apache Bench (ab) zu installieren, ohne Apache -Lösungen auf…
14
stimmen
2
antworten
27k
ansichten
Aktualisieren Sie PHP mit yum unter Amazon Linux
Ich habe Amazon Linux auf EC2, AMI 2013.09. Ich folgte dem LAMP-Installations-Tutorial http://docs.aws.amazon.com/AWSEC2/latest/UserGuide/install-LAMP.html und endete mit PHP5.3. Zur Beantwortung dieser…
0
stimmen
3
antworten
20k
ansichten
Wie kann ich in RHEL 6 das "Basis" -Repository für yum erhalten?
Mein Ziel ist es, git auf einer RHEL 6-Maschine zu installieren. Ich habe den Beitrag hier gesehen: Wie kann ich…
1
stimmen
1
antworten
1k
ansichten
"yum-security" -Funktionalität für CentOS?
Die Frage hier ist ähnlich (aber nicht identisch) mit meiner (breiteren) Frage, die lautet: TLD; DR-Version Gibt es Werkzeuge für…
4
stimmen
3
antworten
28k
ansichten
CentOS 7 MariaDB-Fehler "Fehler beim Starten von mariadb.service: Einheit nicht gefunden."
Ich bin etwas neu in Linux und teste verschiedene LAMP-Setups in Virtualbox unter Windows. Derzeit habe ich eine Centos 7…
0
stimmen
1
antworten
1k
ansichten
So erhalten Sie Paketinformationen zu YUM
Ich bin ein Neuling in Unix-Systemen, also vergib mir, wenn ich nicht klar bin oder etwas sage, das keinen Sinn…
0
stimmen
3
antworten
1k
ansichten
Fehler beim Versuch, postgresql-libs zu aktualisieren
Wenn ich ein yum update mache, erhalte ich die folgenden Fehler:Transaction Check Error: file/usr/lib64/libecpg.so.6.1 from install of postgresql-libs-8.4.10-1PGDG.rhel5.x86_64 conflicts with…
2
stimmen
2
antworten
1k
ansichten
libxml2 zu CentOS 5.9
Ich habe Probleme mit einem CentOS 5.9-Webserver, auf dem PHP-Sites ausgeführt werden. Anscheinend hat libxml2 2.6.26-2.1.21.el5_9.2 einen bekannten Fehler ,,…
5
stimmen
1
antworten
2k
ansichten
Warum sind einige CentOS 5-Boxen nach dem Upgrade von Bash noch anfällig für ShellShock?
Ich habe zwei CentOS 5.10-Boxen, in denen ich bash auf die neueste Version aktualisiert habe. In einer der Boxen ist…
2
stimmen
3
antworten
8k
ansichten
Wie man CentOS yum zwingt, eine spätere Version einer bereits installierten Paketabhängigkeit zu verwenden (php-common als Abhängigkeit von php-xml)
Es scheint, dass die Version, die ich von php-common-5.2.10-1.el5.centos habe, neuer ist als die, die als Abhängigkeit von php-xml angefordert…
5
stimmen
3
antworten
5k
ansichten
AWS Linux EC2: yum wird nicht mit Plugins ausgeführt
Kurze Version: Die yum -Befehle auf meinem Amazon Linux EC2-AMI funktionieren nur mit --noplugins. Langversion: Vor ein paar Tagen lief…